body {
    padding: 5px;
}

.container-fluid {
    padding: 0px;
}

body.vscode-dark {
    color: var(--vscode-editor-foreground);
    background-color: var(--vscode-editor-background);
    font-size: var(--vscode-editor-font-size);
}

.vscode-dark .btn-primary {
    background-color: #aaa;
    color: #333;
    border-color: #666;
}

.vscode-dark .btn-primary:hover {
    border-color: white;
    color: #222;
}

.vscode-dark input {
    color: white;
    background-color: #444;
    border-color: #666;
    font-size: var(--vscode-editor-font-size);
}

.vscode-dark .table tr:nth-child(even) {
    background: black;
}

.vscode-dark .table th {
    color: #aaa;
    background-color: #333;
    padding: 0.25rem;
    text-align: center;
    border-top-color: #333;
    border-bottom-color: #333;
}

.vscode-dark .table td {
    color: #aaa;
    padding: 0.25rem;
    border-top-color: #313131;
    text-align: center;
}

.vscode-dark .table td.instructionCode {
    color: #aaa;
    padding: 0.25rem;
    border-top-color: #313131;
    text-align: left;
    white-space: nowrap;
}